Page 1 of 2 1 2 LastLast
Results 1 to 10 of 20

Thread: Sony's attempt at stopping newbs using homebrew, LOL

  
  1. #1
    icedragn43 is offline -Hacks Member
    Join Date
    Nov 2006
    Location
    Ordon, Hyrule
    Posts
    206
    Rep Power
    13

    Default

    I'm not sure, this may be half or fully true, but there are no 4GB + memory sticks out yet, so i had a good laugh.

    Quote Originally Posted by SCEA
    System Software Update
    Notice for Users Using PSP®(PlayStation®Portable System) Software Version 2.80 or Earlier and Memory Stick PRO Duo™ with Capacity Larger than 4GB*

    Please note that PSP® (PlayStation®Portable) does not correctly recognize high capacity Memory Stick PRO Duo™ memory cards with free (recordable) memory space larger than 4GB. Use of such memory cards may result in file corruption.

    This occurs in system software versions 2.80 or earlier and can be resolved by updating the system software to version 2.81 (available from September 7th, 2006). We strongly encourage our users to update their system software to version 2.81, particularly those users who are planning to purchase high capacity Memory Stick PRO Duo memory cards with capacity larger than 4GB * who should ensure that they have installed version 2.81 before using these high capacity memory cards. Furthermore, we also recommend our users to continue updating the system software as updates become available, to enhance the system security and enjoy added features on their PSP®.

    Symptoms:

    1. Files cannot be saved/overwritten to Memory Stick PRO Duo when total capacity of stored data exceeds 4GB and existing files on this memory card may be corrupted
    2. Copyright protected ATRAC data downloaded to Memory Stick PRO Duo from SonicStage will be corrupted and unable to be played back when trying to access using PSP
    3. Memory Stick PRO Duo formatted by PSP or “Memory Stick Formatter” is recognized as a non-formatted media when PSP is connected to PC via USB cable
    4. Files in Memory Stick PRO Duo stored beyond the 4GB data space cannot be accessed with PSP



    The above will only occur if a user uses PSP with system software version 2.80 or earlier and Memory Stick PRO Duo with capacity larger than 4GB*.



    Thank you.

    * Memory Stick PRO Duo with capacity 4GB and smaller is not subject of this notice.
    straight from their website, so... aka update to 2.81 where there are still no known exploits screwing any newb over who is like "omg i'm getting a 4gb, maybe larger, ms I should update straight away!".

    I thought this was worth a laugh, may be very old, may be new, it also may not have been read by most, so i figured i would post it. Enjoy! :P


  2. #2
    Sparker is offline -Hacks Titan
    Join Date
    Nov 2006
    Location
    THIS LINE OF TEXT YOU ARE READING RIGHT NOW IS USED TO INFACT TELL YOU MY LOCATION OF WHERE I LIVE..
    Posts
    3,998
    Rep Power
    16

    Default

    the 2.81 update phails because of 3.03 OE-B will work the memory cards over 4gb anyway

    sony phails

  3. #3
    Dargaliasse is offline -Hacks Smarty
    Join Date
    May 2006
    Posts
    178
    Rep Power
    14

    Default

    lol there is 8GB mem stick but the 4gb one was working with 2.71se so....they are still talking BS :cool: (anyone suprised? me neither)

  4. #4
    ZiNgABuRgA's Avatar
    ZiNgABuRgA is offline Senior Member -Hacks Titan
    Join Date
    Sep 2006
    Location
    4CHIN
    Posts
    11,044
    Rep Power
    25

    Default

    Meh, when a 2.81+ downgrader comes up, me wonders if Sony will change that text...

    *EDIT* Oh, and apparently 2.71 SE supported 8GB sticks...

  5. #5
    icedragn43 is offline -Hacks Member
    Join Date
    Nov 2006
    Location
    Ordon, Hyrule
    Posts
    206
    Rep Power
    13

    Default

    Quote Originally Posted by ZiNgABuRgA
    Meh, when a 2.81+ downgrader comes up, me wonders if Sony will change that text...

    *EDIT* Oh, and apparently 2.71 SE supported 8GB sticks...
    LOL, hacked support or native 2.71 support? and where are these 8GB sticks? not that i'd want to pay $999 for one, tho, but I didn't know they were being sold?

  6. #6
    Joe88's Avatar
    Joe88 is offline -Hacks Titan
    Join Date
    Jun 2005
    Location
    NYC
    Posts
    12,704
    Rep Power
    29

    Default

    Quote Originally Posted by icedragn43
    Quote Originally Posted by ZiNgABuRgA
    Meh, when a 2.81+ downgrader comes up, me wonders if Sony will change that text...

    *EDIT* Oh, and apparently 2.71 SE supported 8GB sticks...
    LOL, hacked support or native 2.71 support? and where are these 8GB sticks? not that i'd want to pay $999 for one, tho, but I didn't know they were being sold?
    there getting released next month for $299 for a sony brand

    I say wait a little bit for the sandisk

  7. #7
    YoYoBallz's Avatar
    YoYoBallz is offline Senior Member -Hacks Titan
    Join Date
    Jun 2006
    Location
    Endless Paradigm
    Posts
    4,036
    Rep Power
    18

    Default

    $299!!!!! thats crazy

  8. #8
    cherry007 is offline -Hacks Enthusiast
    Join Date
    Dec 2006
    Location
    Belgium
    Posts
    550
    Rep Power
    13

    Default

    it's expensive but it's a normal price i think... how expensive was 4gig when it got released?


    PSP Owner Since 11-12-2006 :: 2.6 > 2.71 > 1.5 > 3.02 OE-B > 3.03 OE-A > 3.03OE-B > 3.30 OE-A\' > 3.52 M33-4 > 3.90 M33-2 + 1.50 Addon

  9. #9
    xPSPx Skull xPSPx is offline -Hacks Enthusiast
    Join Date
    Jul 2006
    Posts
    491
    Rep Power
    13

    Default

    Quote Originally Posted by YoYoBalls
    $299!!!!! thats crazy
    OMG the ms costs more than the PSP! O_O_O_O_O_O_O_O__O_O_O_O_O_O_O_O_O_O_O_O_O_O
    starting over

  10. #10
    CriminalDoughnut is offline -Hacks Newbie
    Join Date
    Jan 2007
    Location
    TEXAS
    Posts
    43
    Rep Power
    13

    Default

    Sony is just plain and simple stupid when it comes to trying to get people to stop running homebrew

    PSP Info
    2 gig mem stick and 256mb mem stick
    ver. history: 1.5 -> 2.00 -> 2.70 -> 2.71 -> SE-C -> 2.71 -> 3.02 OE-B -> 3.40 OE-C w/irshell 3.4

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •